WebProgressListener_impl.h File Reference
`#include <robottestingframework/TestListener.h>`
`#include <mongoose.h>`
`#include <mutex>`
`#include <thread>`
Include dependency graph for WebProgressListener_impl.h:

Go to the source code of this file.

## Classes

class | robottestingframework::WebProgressListenerImpl
| Singleton class WebProgressListenerImpl listens to any messages reported by the tests during the test run, formates them sends them to the web clients. More...

## Namespaces

| robottestingframework